apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2025-04-24T22:30:37Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 5c777801091f4b670040bc27bc770e610af69ce95295b9f3e13ee7d9128e6cc7
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2025-04-24T22:31:21Z
